Bug 165467 - [RHEL3 U6] Fix to update openipmi drivers for Dell 8G server line (MUSTFIX)
[RHEL3 U6] Fix to update openipmi drivers for Dell 8G server line (MUSTFIX)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
: FutureFeature
Depends On:
Blocks: 156320 167369
  Show dependency treegraph
 
Reported: 2005-08-09 13:05 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
7 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
30-ipmi-firmware-version-24.patch (6.41 KB, patch)
2005-08-09 13:13 EDT, Larry Troan
no flags Details | Diff
Patch to update the version number of the IPMI driver (8.75 KB, patch)
2005-08-31 14:57 EDT, Samuel Benjamin
no flags Details | Diff
RHEL3 patch to update version revision to 35 (4.60 KB, patch)
2005-09-01 14:28 EDT, Brian Maly
no flags Details | Diff

  None (edit)
Description Issue Tracker 2005-08-09 13:05:27 EDT
Escalated to Bugzilla from IssueTracker
Comment 4 Larry Troan 2005-08-09 13:13:38 EDT
Created attachment 117583 [details]
30-ipmi-firmware-version-24.patch
Comment 6 Ernie Petrides 2005-08-09 15:00:56 EDT
This is a follow-on request to bug 146460.  Removing dependency, though.
Comment 10 Ernie Petrides 2005-08-10 17:29:35 EDT
Larry Troan, in response to comment #8, there's no need to make this bug
depend on bug 146460.  This report is about a short-coming in the U6 beta
kernel, which already includes the updated IPMI support.  This report
is legitimately a U6 respin candidate, but it still needs appropriate
approvals (from Eng, QA, PM).
Comment 12 Ernie Petrides 2005-08-11 17:58:33 EDT
Adding appropriate management to cc: list.
Comment 13 Peter Martuccelli 2005-08-16 12:45:43 EDT
Patch posted for RHEL3 U6.
Comment 15 Ernie Petrides 2005-08-19 18:05:38 EDT
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-35.EL).
Comment 20 Samuel Benjamin 2005-08-31 14:57:45 EDT
Created attachment 118317 [details]
Patch to update the version number of the IPMI driver

Event posted 08-31-2005 02:55pm by sbenjamin :
Internal Status set to 'Waiting on Beta Mgr'	

This patch is required in the U6 kernel to update the version number of the
IPMI driver. I will push it to the bugzilla for review by beta-kernel
engineering.


Issue escalated to Beta-RHEL Kernel by: sbenjamin.
sbenjamin assigned to issue for Dell-Engineering.
Comment 22 Brian Maly 2005-09-01 14:28:19 EDT
Created attachment 118360 [details]
RHEL3 patch to update version revision to 35

this patch was posted to rhkernel 9/1/2005
Comment 23 Ernie Petrides 2005-09-01 20:23:25 EDT
Please note that this latest request to modify the version number
(and format) is now being tracked in bug 167369 (since this bug is
already in ON_QA state and was approved for the original IPMI update).
Comment 25 Red Hat Bugzilla 2005-09-28 11:30:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html

Note You need to log in before you can comment on or make changes to this bug.